uuid: 289b772d-c1c9-4cd2-a6ab-37a5f9a97134
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_mainstage_top
    - paragraphs.paragraphs_type.homepage_intro_text
  module:
    - text
id: paragraph.homepage_intro_text.field_mainstage_top
field_name: field_mainstage_top
entity_type: paragraph
bundle: homepage_intro_text
label: 'Mainstage top'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
